<header class="navbar is-fixed-top is-primary">
    <div class="navbar-brand">
        <a class="navbar-item" href="/">GOLANG-MONGO-CRUD</a>
        <a id="burger" role="button" class="navbar-burger" onclick="toggleMenu()">
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
            <span aria-hidden="true"></span>
        </a>
    </div>

    <div id="menu" class="navbar-menu">
        <div class="navbar-start">
            <a class="navbar-item" href="{{"/shops"}}">Shop</a>
            <a class="navbar-item" href="">User</a>
            <a class="navbar-item" href="">Order</a>
        </div>
        <div class="navbar-end">
            <a class="navbar-item" href="">Logout</a>
            <a class="navbar-item" href="">Setting</a>
        </div>
    </div>
</header>

<script>
    function toggleMenu() {
        document.getElementById("menu").classList.toggle("is-active");
        document.getElementById("burger").classList.toggle("is-active");
    }
</script>
